.yourCssClassName {
    text-align: center;
    color: red;
  }
  
  .backgroundall {
    height: auto;
    background-color: #ffffff;
    padding: 0px;
    margin: 0px;
    border-radius: 0px !important;
  }
  
  .topcorner {
    position: absolute;
    top: 0;
    right: 0;
    height: 25px;
  }
  
  .warningimg {
    height: 40px;
  }
  
  .toastimg {
    height: 20px;
  }
  
  .contentcolor {
    text-align: center;
    color: #000000;
    font-size: 20px !important;
  }
  
  .transparent {
    opacity: 0;
  }
  
  .ripple-parent {
    position: relative;
    overflow: hidden; 
  }
  .gridcss{
    height: 207px;
  }
  
 
  .white {
    color: #ffffff;
  }
  .scroll-image {
    margin-bottom: -29%;
    margin-left: 24%;
    width: 50%;
    margin-top: 15%;
  }
  .scroll-image-dot {
    margin-bottom: -29%;
    margin-left: 24%;
    width: 50%;
    margin-top: 40%;
    margin-bottom: -20%;
  }
 
  .thumnails {
    overflow-x: scroll;
    overflow-y: hidden;
    .list-thumbnail {
      height: 100%;
      white-space: nowrap;
      .img-thumb {
        display: inline-block;
        // border: 1px solid #ddd;
        border-radius: 15px;
        padding: 3px;
        width: 90px;
        height: 90px;
        margin: 0 2px 0 0;
        line-height: 60px;
      }
      .selected-img {
        border: 2px solid color(colors, primary);
      }
    }
  }
  
  .icon-white {
    filter: invert(100%) brightness(712%) hue-rotate(-314deg);
  }
  .otpinput {
    margin-bottom: 25px;
    border-radius: 20px;
    height: 40px;
    width: 60%px;
    text-align: center;
    font-size: 18px;
  }
  .otpinput:focus {
    outline: 0;
  }
  
  .otphead {
    color: #083666;
  }
  .errorhead {
    color: red;
  }
  
  .lottieAnimation {
    width: 46%;
    margin-left: 40%;
    margin-bottom: -2%;
    // width: 46%;
    // margin-left: 39%;
    // margin-bottom: -10%;
  }
  
  .optCardAlign {
    margin-left: 18px;
    margin-top: -31px;
  }
  // .declarationdialog{
  //   margin-left: 35px;
  //   margin-right: 35px;
  //   margin-bottom: 60%;
  // }
  .check {
    display: inline;
  }
  #declare_head {
    font-size: 19px;
    padding-bottom: 15px;
    margin-top: 23px;
    font-weight: 600;
  }

//   ion-button{

//   }
app-cleaning-status-dialog .ion-page{

    --height: 30% !important;
}
  .sc-ion-modal-ios-h{
    --height:30% !important;
    }
    
    .ion-page{
        bottom: -828px !important;
    }
    .alert_dialog{
        --height: 30% !important;
    }


  .btn{
    // height: 47px;
    // width: 125px;
    background: #E7E6E5;
    border-radius: 32px;
    height: 40px;
    width: 126px;
  }  
  .yesBtn {
    background-color: #c6dcb8;
  }
  .inputstyle{
    border-radius: 20px;
    width: 294px;
    height: 43px;
    border: 1px solid #33c7ff;
    padding-left: 20px;
}
.input_row{
  margin-top: -24px;
  width: 170%;
  margin-left: -13px;
  margin-bottom: 15px;

}
 